/* Large devices (desktops, 992px and up) */

@media (min-width: 992px) {
    .dropdown:hover>.dropdown-menu {
        display: block;
    }
    .dropdown>.dropdown-toggle:active {
        /*Without this, clicking will make it sticky*/
        pointer-events: none;
    }
}

.green-font a {
    color: #085c0d !important;
}

.nav-bg {
    background-color: #085C0D !important;
}

.search-button {
    color: #00417B !important;
    background-color: #fcd712 !important;
    border-color: #fcd712 !important;
}

.sidebar h4 {
    position: relative;
    background: #f6f6f6;
    font-size: 16px;
    color: #666;
    text-transform: uppercase;
    border-bottom: 1px solid #e2e2e2;
    padding: 13px 15px;
    min-height: 45px;
    margin-bottom: 0;
}

.sidebar h4:before {
    content: '';
    background: #fcd712;
    width: 8px;
    position: absolute;
    top: -1px;
    left: -1px;
    bottom: -1px;
}

div.border {
    border: 1px solid #e2e2e2;
}

.sidebar ul li {
    padding: 10px;
    border: 1px solid #e2e2e2;
}

h4.green-font {
    font-size: 16px;
    color: #666;
    font-weight: 400;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
}

h4.green-font:before {
    content: '';
    width: 32px;
    height: 4px;
    background: #fcd712;
    display: block;
    margin-bottom: 5px;
}

.footer {
    padding: 2.5rem 0;
    text-align: center;
    background: #085C0D !important;
    color: #fff
}

.current-page a {
    background-color: #fcd712 !important;
    color: #085C0D;
}

.recent-item {
    min-height: 80px;
    padding-top: 5px;
}

.recent-item:before {
    content: " ";
    display: table;
    line-height: 0;
}

.recent-item:after {
    clear: both;
}

.thumb {
    margin: 0 5px;
}

.tags a {
    background: #FCD712;
    display: inline-block;
    padding: .25em .4em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    margin-right: 3px;
    margin-bottom: 3px;
}

.tags a {
    color: #085C0D;
}

.tags a:hover {
    color: #085C0D;
    text-decoration: none;
}

.list_contents {
    background: #D1E1D2;
    border: 1px solid rgba(0, 0, 0, .125);
    padding: 10px 0 10px 40px;
    border-radius: 10px;
}

.list_contents li {
    list-style-type: decimal;
}

.blog-post {
    max-width: 100%;
}

.blog-post img {
    max-width: 100%;
    display: block;
    margin: 2em auto;
}

h1 {
    font-size: 1.6em !important;
}

h2 {
    font-size: 1.5em !important;
}

h3 {
    font-size: 1.4em !important;
}

h4 {
    font-size: 1.3em !important;
}

h5 {
    font-size: 1.2em !important;
}

h5 {
    font-size: 1.1em !important;
}

h2.card-title {
    font-size: 1em !important;
}